import 'echarts/lib/chart/line'
import 'echarts/lib/chart/pie'
import Core from '../../core'
import { linepie } from './main'
export default Object.assign({}, Core, {
  name: 'SxLinepie',
  data() {
    this.chartHandler = linepie
    return {}
  },
})
